@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Oswald);
*{ margin:0px; padding:0px;}
body{ background-color:#fff;font-family: Verdana, Geneva, sans-serif}
.carousel-control.left span, .carousel-control.right span {
    background-color: transparent !important;
}
.white{ background:rgba(255,255,255,1);}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    margin-right: 15px !important;
}
a{ text-decoration:none;}
.jumbotron {
background: #646464;
color: #FFF;
border-radius: 0px;
}
.modal-backdrop.in {
    height: 100%;
    opacity: 0.76 !important;
    z-index: 0 !important;
}
table{ width:100% !important; border:1px solid #DDD; background-color:#fff !important}
th, td {
   
    text-align: left !important; border:1px solid #DDD !important;
	font-weight:normal !important;
}
.jumbotron-sm { padding-top: 24px;
padding-bottom: 24px; }
.jumbotron small {
color: #FFF;
}
h1,h2,h3,h4,h5{font-family: "Oswald",sans-serif !important;}
address p , address p span{ color:#fff !important; }
.h1 small {
font-size: 24px;
}
.smallline{ text-align:center; width:100px; height:30px; margin:10px auto; background:url(images/small-line.png) no-repeat top center; }
	
	.headertop{ background-color:#000000; width:auto; min-height:40px; }
header{ background-color:#003e49 !important; height:auto; width:auto; margin:0 auto; padding-bottom:5px; }
.navbar-inverse {
    background-color: none !important; 
    border-color:0px !important; font-weight: normal !important;
}
.icon-bar {
    background-color:#F00 !important;
}

#navigation{  background:none !important;margin-top:5px !important;}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover {color: #fff !important; background-color:#00272e !important;}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {color: #fff !important; background-color:#00272e !important;}
p{ text-align:justify; color:#333; line-height:22px; font-size:14px; margin-top:15px;}
.maincontent ul,.maincontent ol, .maincontent ul li, .maincontent p ul li { margin-left:25px !important}
.main-title{ color:#000; font-size:32px; text-align:left;  line-height:26px;}
.navbar-inverse .navbar-nav > li > a {
	font-weight: normal !important; font-family: 'Oswald', sans-serif; font-size:14px; margin-left:0px; text-transform:uppercase;  color: #fff !important; 
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
	}
	
.navbar-inverse .navbar-nav > li > a:hover {
    color: #fff !important; 
	background-color:#00272e !important; font-weight: normal !important;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
	
	}
.navbar-inverse .navbar-nav>li>a:focus,.navbar-inverse {
        color: #0599fe;
        background: none !important; border:0px !important;
}


    .navbar-inverse .navbar-nav .open .dropdown-menu{ background-color:#f8f8f8 ; box-shadow:none !important; border:0px !important}
  
  .navbar-inverse .navbar-nav .open .dropdown-menu>li{ border-bottom:1px solid #005B5B;  }
   .navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
      color: #fff !important; text-transform:uppercase; font-size:12px; text-decoration:none; transition:all 500ms ease;line-height:22px;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
    }
	.dropdown-menu{ background:#003e49 !important;}
	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover {
      color: #FFD9C6 !important; background:#00272e !important;transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
    }
	.navbar-brand { height:auto !important; padding:0px !important}
	
	
	.boximg{ background-color:#ededed; padding:20px;}
.boximg	img {

   
    float: left;
    height: 85px;
    margin: 0 20px 0 0;
    width: 85px;

}
.pdf-thumb-box
{
display:inline-block !important;
position:relative !important; 
overflow: hidden;

}
.pdf-thumb-box-overlay {
   
  visibility:hidden;
  opacity:0;
  transition:visibility 0s linear 0.8s,opacity 0.8s linear;

}
.pdf-thumb-box a{

    color:transparent;
}
.pdf-thumb-box a:hover .pdf-thumb-box-overlay {
    visibility:visible;
    opacity:1;
    transition-delay:0s;
    text-align:center;
    position: absolute;
    background-color: rgba(8, 136, 240, 0.50);
    color: #fff;
    width:100%;
    height:100%;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
    
}
.pdf-thumb-box-overlay span {
margin: auto;
position: absolute;
top: 0; left: 0; bottom: 0; right: 0; color:#fff;
margin-top:35%; text-transform:uppercase; font-size:22px;font-family: "Oswald",sans-serif
}


.service-img-bottom {
    float: left;
    width: 100%;
}
.service-number {
    float: left;
    height: 41px;
    margin-top: 10px;
}
.service-number p {
    border-bottom: 1px solid #000000;
    color: #000000;
   font-family: "Oswald",sans-serif;
    font-size: 36px;
    font-weight: 400; line-height:44px;
}
.number-head h3 {
    color: #000000;
   font-family: "Oswald" !important;
    font-size: 18px;
    font-weight: 500;
    text-align: left;
    text-transform: uppercase;
}
.number-head2 h3 {
    color: #000000;
   font-family: "Oswald" !important;
    font-size: 14px;
    font-weight: 500;
    text-align: left;

}
.number-head h3 a , .number-head2 h3 a {
    color: #000000;
}
.number-head {

    margin-left: 0px;
}
.number-head p {
    color: #888888;
    font-family: "Open Sans",sans-serif !important;
    font-size: 13px;
    font-weight: 400;
}









.footer-wrp{ background-color:#fff;}


.spltxt,.spltxt p{ text-align:justify !important; overflow:hidden; line-height:20px; font-size:13px;}
.box-content ,.box-content p{ height:280px; text-align:justify !important; overflow:hidden; margin-bottom:10px;}
.graypanel{ background: #000 url("images/graypanel-bg.jpg") repeat  center top / cover ;
    margin-top: 0;-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.images/graypanel-bg.jpg', sizingMethod='scale');
-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/graypanel-bg.jpg', sizingMethod='scale')";
  
  
    min-height: 200px;height:auto; width:0 auto;}
	
	
	.tyre-bg{background:#028197 url(images/tyre.jpg) repeat-x top   ;
   
  
    min-height: 200px;height:auto; width:0 auto;}
	
	
.orange-heading{ color:#eb5b39; font-size:22px; text-align:left;}
.main-text
{
    position: absolute;
    top: 50px;
    width: 96.66666666666666%;
    color: #FFF;
}
.btn-min-block
{
    min-width: 170px;
    line-height: 26px;
	 border:0px; text-transform:uppercase
}
.btn-clear
{
    color: #FFF;
    background-color: transparent;
    border-color: #FFF;
    margin-right: 15px;
}
.btn-clear:hover
{
    color: #000;
    background-color: #FFF;
}

.sbtn{ background-color:#2a2a2a; color:#fff;}
.sbtn:hover{ background-color:#eb5b39; color:#fff;}
.foobar{ margin-top:20px; text-align:left;}
.foobar h2{ color:#adacac; font-size:22px; text-transform:uppercase !important; text-align:left;}
.foobar hr{ border-color:#adacac !important}
.foobar li { display: inline-block; line-height:28px; text-align:left; margin-left:20px; color:#adacac;}
.foobar li a{ color:#000; font-size:14px;}
.foobar a:hover{ color:#FF8000}
nav.sidebar, .main{
    -webkit-transition: margin 200ms ease-out;
      -moz-transition: margin 200ms ease-out;
      -o-transition: margin 200ms ease-out;
      transition: margin 200ms ease-out;
  }

  .main{
    padding: 10px 10px 0 10px;
  }

 @media (min-width: 765px) {

    .main{
      position: absolute;
      width: calc(100% - 40px); 
      margin-left: 40px;
      float: right;
    }

    nav.sidebar:hover + .main{
      margin-left: 200px;
    }

    nav.sidebar.navbar.sidebar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
      margin-left: 0px;
    }

    nav.sidebar .navbar-brand, nav.sidebar .navbar-header{
      text-align: center;
      width: 100%;
      margin-left: 0px;
    }
    
    nav.sidebar a{
      padding-right: 13px;
    }

    nav.sidebar .navbar-nav > li:first-child{
      border-top: 1px #e5e5e5 solid;
    }

    nav.sidebar .navbar-nav > li{
      border-bottom: 1px #e5e5e5 solid;
    }

    nav.sidebar .navbar-nav .open .dropdown-menu {
      position: static;
      float: none;
      width: auto;
      margin-top: 0;
      background-color: transparent;
      border: 0;
      -webkit-box-shadow: none;
      box-shadow: none;
    }

    nav.sidebar .navbar-collapse, nav.sidebar .container-fluid{
      padding: 0 0px 0 0px;
    }

 

    nav.sidebar{
      width: 100%;
      height: 100%;
      margin-left: -160px;
      float: left;
      margin-bottom: 0px;
    }

    nav.sidebar li {
      width: 100%;
    }

    nav.sidebar:hover{
      margin-left: 0px;
    }

    .forAnimate{
      opacity: 0;
    }
  }
   
  @media (min-width: 1330px) {

    .main{
      width: calc(100% - 200px);
      margin-left: 200px;
    }

    nav.sidebar{
      margin-left: 0px;
      float: left;
    }

    nav.sidebar .forAnimate{
      opacity: 1;
    }
  }

  nav.sidebar .navbar-nav .open .dropdown-menu>li>a:hover, nav.sidebar .navbar-nav .open .dropdown-menu>li>a:focus {
    color: #CCC;
    background-color: transparent;
  }

  nav:hover .forAnimate{
    opacity: 1;
  }
  section{
    padding-left: 15px;
  }
  .navbar-default {
    background-color:transparent;
    border-color:transparent;
}

.btn-outlined {
    border-radius: 0;
    -webkit-transition: all 0.3s;
       -moz-transition: all 0.3s;
            transition: all 0.3s;
}
.btn-outlined.btn-white {
    background: none;
    color: #FFFFFF;
	border-color: #FFFFFF;
}
.btn-outlined.btn-white:hover,
.btn-outlined.btn-white:active {
    color: #6f5499;
    background: #FFFFFF;
    border-color: #FFFFFF;
}


/* Carousel Styles */
.carousel-indicators .active {
    background-color: #2980b9;
}

.carousel-inner img {
    width: 100%;
    max-height: 460px
}

.carousel-control {
    width: 0;
}

.carousel-control.left,
.carousel-control.right {
	opacity: 1;
	filter: alpha(opacity=100);
	background-image: none;
	background-repeat: no-repeat;
	text-shadow: none;
}

.carousel-control.left span {
	padding: 15px;
}

.carousel-control.right span {
	padding: 15px;
}

.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right, 
.carousel-control .icon-prev, 
.carousel-control .icon-next {
	position: absolute;
	top: 45%;
	z-index: 5;
	display: inline-block;
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev {
	left: 0;
}

.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next {
	right: 0;
}

.carousel-control.left span,
.carousel-control.right span {
	background-color: transparent;
}

.carousel-control.left span:hover,
.carousel-control.right span:hover {
	opacity: .7;
	filter: alpha(opacity=70);
}

/* Carousel Header Styles */
.header-text {
    position: absolute;
    top: 20%;
    left: 1.8%;
    right: auto;
    width: 96.66666666666666%;
    color: #fff;
}

.header-text h2 {
    font-size: 40px;
}

.header-text h2 span {
    background-color: #2980b9;
	padding: 10px;
}

.header-text h3 span {
	background-color: #000;
	padding: 15px;
}

.btn-min-block {
    min-width: 170px;
    line-height: 26px;
}

.btn-theme {
    color: #fff;
    background-color: transparent;
    border: 2px solid #fff;
    margin-right: 15px;
}

.btn-theme:hover {
    color: #000;
    background-color: #fff;
    border-color: #fff;
}

/********************************/
/*            Overlay           */
/********************************/
.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-color: #080d15;
    opacity: .3;
}

/********************************/
/*          Custom Buttons      */
/********************************/
.btn.btn-lg {padding: 10px 40px;}
.btn.btn-hero,
.btn.btn-hero:hover,
.btn.btn-hero:focus {
    color: #f5f5f5;
    background-color: #1abc9c;
    border-color: #1abc9c;
    outline: none;
    margin: 20px auto;
}

/********************************/
/*       Slides backgrounds     */
/********************************/
.fade-carousel .slides .slide-1, 
.fade-carousel .slides .slide-2,
.fade-carousel .slides .slide-3 {
  height: auto;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.tp { font-size: 4em; }
.logo{ margin-top:0px;}
/********************************/
/*          Media Queries       */
/********************************/
@media screen and (min-width: 980px){
    .hero { width: 980px; }    
}
@media screen and (max-width: 640px){
    .hero h1{ font-size: 1em; }  
	.tp { font-size: 2em; }
	.logo{ margin-top:10px !important;}  
	.default-pagetitle-bg {min-height: 80px !important;}
}
#banner-section {
    background: url('images/graypanel-bg.jpg') no-repeat scroll 50% 50% / cover ;
    height: 200px;
    max-height: 100%;
    min-height: 100px;
}
ul.social-network {
	list-style: none; 
	display: inline;
	margin-left:0 !important;
	padding: 0;
}
ul.social-network li {
	display: inline;
	margin: 0 5px;
}


/* footer social icons */
.social-network a.icoRss:hover {
	background-color: #F56505;
}
.social-network a.icoFacebook:hover {
	background-color:#3B5998;
}
.social-network a.icoTwitter:hover {
	background-color:#33ccff;
}
.social-network a.icoGoogle:hover {
	background-color:#BD3518;
}
.social-network a.icoVimeo:hover {
	background-color:#0590B8;
}
.social-network a.icoLinkedin:hover {
	background-color:#007bb7;
}
.social-network a.icoRss:hover i, .social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i,
.social-network a.icoGoogle:hover i, .social-network a.icoVimeo:hover i, .social-network a.icoLinkedin:hover i {
	color:#fff;
}
a.socialIcon:hover, .socialHoverClass {
	color:#44BCDD;
}

.social-circle li a {
	display:inline-block;
	position:relative;
	margin:5px auto 0 auto;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	text-align:center;
	width: 40px;
	height: 40px;
	font-size:16px; background-color:#dc4d2f; 
}
.social-circle li i {
	margin:0;
	line-height:40px;
	text-align: center;
}

.social-circle li a:hover i, .triggeredHover {
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-ms--transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
}
.social-circle i {
	color: #fff;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-o-transition: all 0.8s;
	-ms-transition: all 0.8s;
	transition: all 0.8s;
}

.fooone {
    background: url('images/fooone.jpg') no-repeat fixed center top / cover  ;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.images/fooone.jpg', sizingMethod='scale');
-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fooone.jpg', sizingMethod='scale')";
  
    height: auto;
    max-height: 100%;
    min-height: 400px;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}




.btn-circle {
  width: 50px;
  height: 50px;
  text-align: center;
  padding: 6px 0;
  font-size: 12px;
  line-height: 1.428571429; 
  border-radius: 15px;background-color:transparent; background:none; color:#fff;
}
.btn-circle.btn-lg {
  width: 50px;
  height: 50px;
  padding: 10px 16px;
  font-size: 50px;
  line-height: 1.33;
  border-radius: 25px;
}
.btn-circle.btn-xl {
  width: 80px;
  height: 80px;
  padding: 10px 16px;
  font-size: 40px;
  line-height: 1.33;
  border-radius: 50px;
}
.foobar{ margin-top:20px; text-align:left;}
.foobar h2{ color:#adacac; font-size:22px; text-transform:uppercase !important; text-align:left;}
.foobar hr{ border-color:#adacac !important}
.foobar a{ display:block; line-height:28px; text-align:left; color:#adacac;}
.foobar a:hover{ color:#FF8000}

#sticky-social {
   left: 0;
   position: fixed;
   bottom: 10px;
   z-index:1000 !important;
}
#sticky-social a {
   background: #333;
   color: #fff;
   display: block;
   height: 35px;
   font: 16px "Open Sans", sans-serif;
   line-height: 35px;
   position: relative;
   text-align: center;
   width: 35px;
}
#sticky-social a span {
   line-height: 35px;
   left: -120px;
   position: absolute;
   text-align:center;
   width:120px;
}
#sticky-social a:hover span {
   left: 100%;
}
#sticky-social a[class*="facebook"],
#sticky-social a[class*="facebook"]:hover,
#sticky-social a[class*="facebook"] span { background: #3b5998; }

#sticky-social a[class*="twitter"],
#sticky-social a[class*="twitter"]:hover,
#sticky-social a[class*="twitter"] span { background: #00aced; }

#sticky-social a[class*="gplus"],
#sticky-social a[class*="gplus"]:hover,
#sticky-social a[class*="gplus"] span { background: #dd4b39; }  

#sticky-social a[class*="linkedin"],
#sticky-social a[class*="linkedin"]:hover,
#sticky-social a[class*="linkedin"] span { background: #007bb6; }  

#sticky-social a[class*="instagrem"],
#sticky-social a[class*="instagrem"]:hover,
#sticky-social a[class*="instagrem"] span { background: #517fa4; }  

#sticky-social a[class*="stumbleupon"],
#sticky-social a[class*="stumbleupon"]:hover,
#sticky-social a[class*="stumbleupon"] span { background: #eb4924; }  

#sticky-social a[class*="pinterest"],
#sticky-social a[class*="pinterest"]:hover,
#sticky-social a[class*="pinterest"] span { background: #cc2127; }  

#sticky-social a[class*="flickr"],
#sticky-social a[class*="flickr"]:hover,
#sticky-social a[class*="flickr"] span { background: #ff0084; }  

#sticky-social a[class*="tumblr"],
#sticky-social a[class*="tumblr"]:hover,
#sticky-social a[class*="tumblr"] span { background: #32506d; }

.title {
    font-family: "Roboto",sans-serif;
    font-weight: 300;
    text-align: center;
}
.text-cap {
    text-transform: uppercase;
}
.divider {
    background: #e5e5e5 none repeat scroll 0 0;
    display: block;
    height: 1px;
    margin: 40px auto;
    max-width: 370px;
    position: relative;
    width: 100%;
}
.svg-triangle-icon-container {
    display: block;
    height: 15px;
    left: 50%;
    margin-left: -11px;
    margin-top: -6px;
    overflow: visible !important;
    position: absolute;
    width: 22px;
}
.svg-triangle-icon, .hexagon {
    stroke: #0888f0;
}
.svg-triangle-icon {
    fill: transparent;
    stroke: #0888f0;
    stroke-width: 3;
}

#testimonial {
    background:url(images/graph-bg.png);
    background-position: center 0;
    background-repeat: repeat;
    margin-top: 30px;
}
.testimonial-header-1 {
    margin-bottom: 30px;
    text-align: left;
}
.testimonial-header-1 h3 {
    color: #fff; background:url(images/headbg.png) no-repeat top left;
    font-family: "Raleway",sans-serif;
    font-size: 21px;
    font-weight: normal;
    line-height: 44px; padding-left:12px;
    margin-bottom: 5px;
}
.testimonial-header-1 p {
    color: #888888;
    font-family: "Open Sans",sans-serif;
    font-size: 13px;
    font-weight: 400;
    line-height: 22px;
    margin-bottom: 0;
    text-transform: uppercase;
}
.custom-height {
    height: 880px !important;
}
.move {
    animation: 3s ease-in-out 0s alternate none infinite running anim2;
    margin-left: auto;
    margin-right: auto;
    width: 200px;
}
@keyframes anim2 {
0% {
    left: 0;
    transform: scale(1) rotate(0deg);
}
50% {
    left: 200px;
    transform: scale(0.5) rotate(0deg);
}
100% {
    left: 200px;
    transform: scale(1) rotate(0deg);
}
}
@keyframes anim2 {
0% {
    left: 0;
    transform: scale(1) rotate(0deg);
}
50% {
    left: 200px;
    transform: scale(0.5) rotate(0deg);
}
100% {
    left: 200px;
    transform: scale(1) rotate(0deg);
}
}
.choose-comments {
    float: left;
    width: 100%;
}
.choose-comment-detail {
    margin: 0 auto 15px;
    text-align: left;
}
.choose-image {
    float: left;
}
.choose-image span {
    background: #128cef none repeat scroll 0 0;
}
.choose-image span {
    border-radius: 50px;
    float: left;
    height: 40px;
    width: 40px;
}
.choose-image span i {
    color: #fff;
    font-size: 13px;
    padding: 14px;
}
.choose-comment {
    margin: 0 0 0 60px;
    overflow: hidden;
}
.choose-comment h5 {
    color: #252525;
    font-family: "Raleway",sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 20px;
    margin-bottom: 10px;
    margin-top: 10px;
}
.choose-comment p {
    color: #777777;
    font-family: "Open Sans",sans-serif;
    font-size: 13px;
    font-weight: 400;
    line-height: 22px;
}
.testimonial-comments {
    float: left;
    padding-bottom: 10px;
    width: 100%;
}
.testimonial-comment-detail {
    margin: 0 auto 15px;
    text-align: left;
}
.testimonial-image {
    float: left;
    position: relative;
    width: 56px;
}
.client-comment {
    margin: 0 0 0 100px;
    overflow: hidden;
}
.client-comment h5 {
    color: #252525;
    font-family: "Raleway",sans-serif;
    font-size: 15px;
    font-weight: 700;
    margin-bottom: 10px;
    margin-top: 0;
}
.client-comment p {
    color: #666666;
    font-family: "Open Sans",sans-serif;
    font-size: 13px;
    font-weight: 400;
    line-height: 22px;
}
.testimonial-comment-detail a {
    color: #252525;
    float: right;
    font-family: "Open Sans",sans-serif;
    font-size: 13px;
    font-weight: 600;
    padding-bottom: 15px;
    padding-top: 5px;
    text-align: right;
    text-transform: uppercase;
    transition: all 0.3s ease-out 0.25s;
}
.testimonial-comment-date i {
    padding-right: 10px;
}
.blockquote {
    background-color: #000000;
    height: 34px;
    left: 0;
    position: absolute;
    top: 0;
    transition: all 0.3s ease-out 0.25s;
    width: 34px;
}
.blockquote span {
    color: #fff;
    font-family: "Raleway",sans-serif;
    font-size: 36px;
    font-weight: 700;
    padding: 0 0 0 10px;
}
#cp-subscribe {
    margin-top: 80px;
}
.cp-subscribe-wrap {
    background-image: url("images/cp-back-1.jpg");
    background-position: center 0;
    background-repeat: no-repeat;
    background-size: cover;
    float: left;
    width: 100%;
}
@media (min-width: 1000px) {
.cp-subscribe-wrap {
    display: flex;
    overflow: hidden;
}
.cp-subscribe-wrap .subscribe-blog-part, .cp-subscribe-wrap .subscribe-form-part {
}
}

.footer-wrap{ background-color:#003e49; padding-top:20px; padding-bottom:20px; color:#fff !important}
.footer-wrap p{color:#fff !important}

.footer-wrap2{ background-color:#00272e; padding:15px; text-align:center; color:#c7c7c7; font-size:14px;}
.foomenu { text-align:center; }
.foomenu a{ display:block; float:left; width:50%; text-align:left; padding:10px; color:#fff;}
.foomenu2 a{ display:block; text-align:left; padding:10px; color:#fff;}

.cp-footer-social {
    padding-top: 30px; text-align:right;
}
.cp-footer-social ul li {
    display: inline-block;
    padding-right: 5px;
}
.cp-footer-social ul li a {
    background-color: #00272e;
    color: #fff;
    font-size: 13px;
    padding: 11px 12px;
}
.cp-footer-social ul li a i {
    transform: scale(1);
    transition: all 0.3s ease-in-out 0s;
}
.cp-footer-social ul li a:hover .fa-facebook {
    color: #3b5998;
    transform: scale(1.5);
}
.cp-footer-social ul li a:hover .fa-dribbble {
    color: #f26798;
    transform: scale(1.5);
}
.cp-footer-social ul li a:hover .fa-twitter {
    color: #ffffff;
    transform: scale(1.5);
}
.cp-footer-social ul li a:hover .fa-linkedin {
    color: #0097bd;
    transform: scale(1.5);
}
.cp-footer-social ul li a:hover .fa-skype {
    color: #00bff3;
    transform: scale(1.5);
}
.cp-footer-social ul li:first-child a {
    padding: 11px 13px;
}

.default-pagetitle-bg {
    background-image: url("images/default-title-bg.jpg");
    background-position: center 0;
    background-repeat: no-repeat;
    background-size: cover;
	min-height:250px;
}
.cp-page-title-wrap {
    float: left;
    margin: auto;
    text-align: center;
    width: 100%;
}
.cp-page-title-wrap .header-color-back {
  
    display: inline-block;
    margin: 10px auto;
    text-align: center;
}
.cp-page-title-wrap .header-main-content p {
    padding-left: 55px;
    padding-right: 55px;
}
.header-main-content {
    padding:5px;
    text-align: center;
}
.header-main-content h1 {
    color: #ffffff;
 font-family: "Oswald",sans-serif;
    font-size: 20px;
 
    line-height: 18px;
}
.header-main-content h1 span {
    position: relative;
}
.header-main-content h1 span::after {
    border-bottom: 3px solid #ffffff;
    bottom: -10px;
    content: ""; font-family: "Oswald",sans-serif;
    left: 41%;
    position: absolute;
    width: 30px;
}
.header-main-content p {
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    padding-top: 16px;
    text-transform: uppercase;
}
.header-main-content p {
    color: #c0a884;
}
.header-main-content p {
    font-family: "Open Sans",sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 22px;
    padding-top: 30px;
    text-transform: uppercase;
}
.custom-border {
    border-bottom: 1px solid #dddddd;
    margin-bottom: 5px;
    margin-top: 20px;
    position: relative;
}
.custom-border-1 {
    border-bottom: 3px solid #eb870f;
    left: 0;
    position: absolute;
    top: -1px;
    width: 30px;
}
.service-right-image img {
    margin-bottom: 10px;
}
.cbp-l-grid-work-title {
    color: #607d8b;
    display: block;
    font: 200 12px/25px "Roboto Condensed",sans-serif;
    margin-top: 17px;
    text-align: center;
    text-transform: uppercase;
}
.cbp-l-grid-work-title span {
    border: 1px solid #666666;
    border-radius: 12px;
    padding: 8px 15px;
}
.cp-service-row h2 , .service-header h2,.contact-us-info-1 h2{ font-size:20px !important;font-family: "Oswald",sans-serif; color:#003e49;}



/*slider css*/

/*
inspired from http://codepen.io/Rowno/pen/Afykb
& https://jsfiddle.net/q0rgL8ws/
*/
.carousel-fade .carousel-inner .item img { width:100%;}
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
    overflow:hidden;
}
.item.active img {
    transition: transform 5000ms linear 0s;
    /* This should be based on your carousel setting. For bs, it should be 5second*/
    transform: scale(1.05, 1.05);
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

/*
WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
now override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}